---

# Dynamically include proper file based on OS and Version
- name: "Configuring {{ ansible_distribution }} {{ ansible_distribution_major_version }} Server (physical or virtual)"
  include_tasks: "{{ ansible_distribution }}_{{ ansible_distribution_major_version }}.yml"
